﻿@charset "UTF-8";


table.formdetail_.search_ {
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
}

.common_headline1_.search_tit_ {
	width: 93%;
	max-width: 990px;
	margin-left: auto;
	margin-right: auto;
}
.search_message_ {
	width: 93%;
	margin: 30px auto;
	text-align: center;
}
/* --------------------------------------------------------------------
	カート画面
-------------------------------------------------------------------- */
.cartlist_.col1_ > form > .buttonArea_ {
	margin-bottom: 3%;
}
/* 買い物かご
---------------------------------------------- */
.cart_frame_ {
	width: 93%;
	margin: 0 auto;
}
.cart_frame_ .cart_line_ {
	width: 100%;
	border: solid 1px #ededed;
	border-top: none;
}
.cart_frame_ .cart_line_:first-child {
	border-top: solid 1px #ededed;
}
.cart_frame_ .cart_line_ > div {
	display: table;
	width: 100%;
	max-width: 100%;
}
.cart_frame_ .cart_line_ .cart_item_ {
}

.cart_frame_ .cart_line_ .cart_spec_ {
}
.cart_frame_ .cart_line_ > div > div {
	display: table-cell;
	vertical-align: top;
	padding: 8px;
}
.cart_frame_ .cart_line_ div .img_ {
	width: 30%;
	text-align: center;
}
.cart_frame_ .cart_line_ div .img_ img {
	width: 100%;
}
.cart_frame_ .cart_line_ div .name_ {
	width: 70%;
}
.cart_frame_ .cart_line_ div .name_ .price_ {
	font-weight: normal;
}
.cart_frame_ .cart_line_ div .name_ .name_ { width: auto; }
.cart_frame_ .cart_line_ div .name_ .name1_ a {
	font-size: 108%;
	line-height: 1.2;
}

.cart_frame_ .cart_line_ div .qty_ ,
.cart_frame_ .cart_line_ div .total_ {
	width: 40%;
	white-space: nowrap;
}
.cart_frame_ .cart_line_ div .total_ {
	text-align: right;
}
.cart_frame_ .cart_line_ div .qty_ > * {
	vertical-align: middle;
}
.cart_frame_ .cart_line_ div .qty_ span.small_ {
	display: none;
}
.cart_frame_ .cart_line_ div .qty_ input[type="text"] {
	width: 3em;
	text-align: center;
}

.cart_frame_ .cart_line_ div .money_ {
	text-align: right;
}
.cart_frame_ .cart_line_ div .money_ .price_ {
	font-weight: bold;
}
.cart_frame_ .cart_line_ div .button_ {
	width: 90px;
	text-align: center;
}
.cart_frame_ .cart_line_ #postage_comment.cart_item_ {
	padding: 8px;
}
.cart_frame_ .cart_line_ #postage_comment.cart_item_ * {
	font-weight: normal;
}

.cartlist_accessory_ {
	margin-top: 5%;
}
.campaign_detail {
	display: inline-block;
}



/* --------------------------------------------------------------------
	メールニュース
-------------------------------------------------------------------- */
div.mail_ {
}
div.mail_ .agreebody_ {
	margin: 10px 0 20px 0;
	width: 100%;
}
div.mail_ table {
	width: 100%;
}
div.mail_ table th {
	width: 25%;
}
div.mail_ div.mailnewstitle_ {
}

/* --------------------------------------------------------------------
	アンケート
-------------------------------------------------------------------- */

/* 入力画面 */
div.questionnaire_ {
}
div.questionnaire_box_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
div.questionnaire_box_ .common_headline2_ {
	margin-bottom: 20px;
}
div.questionnaire_box_ div.desc_ {
	margin-bottom: 10px;
	padding: 0 0 10px 10px;
	border-bottom: 1px dotted #CCC;
}
div.questionnaire_box_ table {
	width: 100%;
}
div.questionnaire_box_ table.formdetail_ th {
}
div.questionnaire_box_ div.questionnaire_box_content_ {
	padding: 0 12px;
}
div.questionnaire_box_content_ label {
	margin: 0 1.5em 0 0.5em;
}

/**/

/* 確認画面 */
table.questionnaire_confirm_ {
	width: 100%;
}
table.questionnaire_confirm_ th {
	width: 16em;
}
/**/

/* --------------------------------------------------------------------
	Amazonペイメント
-------------------------------------------------------------------- */
#LoginWithAmazonButton {
	text-align: center;
}

#AmazonPayButton {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	height:50px;
	width: 200px;
}

#addressBookWidgetDiv {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	height: 270px;
	padding: 5px 0;
	border: solid 1px #cccccc;
	border-radius: 5px;
}
#addressBookWidgetDiv iframe {
	border: none!important;
}

#walletWidgetDiv ,
#consentWidgetDiv {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	height: 270px;
    padding: 0;
}
#walletWidgetDiv > .widget-container ,
#consentWidgetDiv > .widget-container {
	width: 100%!important;
}
#walletWidgetDiv > .widget-container iframe ,
#consentWidgetDiv > .widget-container iframe {
	width: 100%!important;
}
#consentWidgetDiv { margin-top: 3%; }

div.amazon_pay_button_method_ {
	padding-top: 18px;
}

div.login_with_amazon_button_method_ {
	padding-bottom: 10px;
}

div.amazon_address_area_ {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
}

div.amazon_wallet_area_ {
	width: 100%;
	max-width: 600px;
	margin: 0 auto 5%;
}
